<script setup lang="ts">
</script>
<template>
    <v-card theme="light" height="830" outlined="false">

        <v-row class="mt-5">
            <v-col cols="5"></v-col>
            <v-col><span class="fontTitle ml-10">Nova - Consoler</span></v-col>
            <v-col cols="2">
                <v-btn class="font">ชื่อผู้ใช้ : บีมเองจ้า</v-btn>
            </v-col>
        </v-row>
        <v-row class="mt-16">
            <v-container class="text-center">
                <v-row>
                    <v-col cols="2"></v-col>
                    <v-col><v-list-item to="" height="130px" width="400px">
                            <v-icon icon="mdi-account-circle-outline" size="50px"></v-icon>
                            <div class="fontbtn">จัดการบัญชีผู้ใช้ส่วนตัว</div>
                        </v-list-item></v-col>
                    <v-col><v-list-item to="" height="130px" width="400px">
                            <v-icon icon="mdi-account-circle-outline" size="50px"></v-icon>
                            <div class="fontbtn">จัดการบัญชีผู้ใช้ลูกค้า</div>
                        </v-list-item></v-col>
                </v-row>
                <v-row class="mt-16">
                    <v-col cols="4"></v-col>
                    <v-col cols="5"><v-list-item to="" height="130px" width="400px" class="ml-16">
                            <v-icon icon="mdi-account-circle-outline" size="50px"></v-icon>
                            <div class="fontbtn">จัดการบัญชีผู้ใช้พนักงาน</div>
                        </v-list-item></v-col>
                        <v-col ></v-col>
                </v-row>
            </v-container>
        </v-row>
    </v-card>
    <v-row>
        <v-col cols="3" class="ml-10 mt-4">
            <v-btn to="/management" class="font"> <v-icon>mdi-arrow-left</v-icon> ย้อนกลับ</v-btn>
                <v-btn to="/" class="font ml-5"><v-icon>mdi-home</v-icon> กลับหน้าหลัก</v-btn>
        </v-col>
        <v-col cols="7">
        </v-col>
        <v-col cols="2">

        </v-col>
    </v-row>
</template>
<style scoped>
.fontTitle {
    text-align-last: center;
    font-family: fantasy;
    font-size: 35px;
    color: black;
}

.fontbtn {
    text-align-last: center;
    font-family: fantasy;
    font-size: 30px;
    color: black;
}

.font {
    text-align-last: center;
    font-family: fantasy;
    font-size: 18px;
    color: black;
}
</style>